Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.freyavoice.ai/api/v2/workspaces/invitations \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "message": "<string>", "result": { "invitations": [ { "id": "<string>", "workspaceId": "<string>", "inviterId": "<string>", "email": "jsmith@example.com", "roleId": "<string>", "roleName": "<string>", "status": "<string>", "token": "<string>", "expiresAt": "<string>", "createdAt": "<string>", "updatedAt": "<string>", "acceptedAt": "<string>", "inviterEmail": "<string>", "inviterDisplayName": "<string>" } ] } } }
Returns all pending invitations for the workspace.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Workspace ID
Pending invitations
true
Show child attributes